[GUI]
ForegroundColor=#DCDCCC
BackgroundColor=#3F3F3F
BorderColor=#6F6F6F

[Normal]
ForegroundColor=#DCDCCC
BackgroundColor=#3F3F3F
BackgroundAltColor=#4F4F4F

[Dim]
ForegroundColor=#9F9F9F
BackgroundColor=#4F4F4F

[Selected]
ForegroundColor=#DCDCCC
BackgroundColor=#2B4F4F

[Excluded]
ForegroundColor=#7F7F7F
BackgroundColor=#4A4A4A

[GroupLabel]
ForegroundColor=#3F3F3F
BackgroundColor=#DCDCCC
ShadowEnabled=1
ShadowColor=#2F2F2F

[Palette]
[Palette/0]
ForegroundColor=#3F3F3F
BackgroundColor=#F0DFAF
BorderColor=#A09070
[Palette/1]
ForegroundColor=#3F3F3F
BackgroundColor=#7F9F7F
BorderColor=#506850
[Palette/2]
ForegroundColor=#DCDCCC
BackgroundColor=#6CA0A3
BorderColor=#486A6C
[Palette/3]
ForegroundColor=#3F3F3F
BackgroundColor=#DFAF8F
BorderColor=#907050
[Palette/4]
ForegroundColor=#3F3F3F
BackgroundColor=#8CD0D3
BorderColor=#5A8A8C
[Palette/5]
ForegroundColor=#3F3F3F
BackgroundColor=#BFBFBF
BorderColor=#7A7A7A
[Palette/6]
ForegroundColor=#3F3F3F
BackgroundColor=#DC8CC3
BorderColor=#945A80
[Palette/7]
ForegroundColor=#3F3F3F
BackgroundColor=#CC9393
BorderColor=#886060

[Address]
[Address/Rva]
ForegroundColor=#3F3F3F
BackgroundColor=#8CD0D3
BorderColor=#6CA0A3
[Address/Va]
ForegroundColor=#3F3F3F
BackgroundColor=#7F9F7F
BorderColor=#5F7F5F
[Address/Offset]
ForegroundColor=#3F3F3F
BackgroundColor=#F0DFAF
BorderColor=#D0BF8F

[Structure]
HeaderLevel1=#8A5858
HeaderLevel2=#8A6040
HeaderLevel3=#6A5820
StringField=#4A6A4A
NumberField=#8A5080
OtherField=#4A8088
